#Sat Jun 05 16:18:13 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622902411402
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622902415473
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622902412254
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622902414735
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622902413575
central|https\://repo.maven.apache.org/maven2|javadoc=1622902693493
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622902414735
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622902411402
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622902412254
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622902415473
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622902413575
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|javadoc=1622902693493
central|https\://repo.maven.apache.org/maven2|sources=1622902415473
jzy3d-releases|http\://maven.jzy3d.org/releases|javadoc=1622902693493
